<Gauge Name="FlightDirector" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Autopilot flight director active,bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="rocker_switch_off.bmp" ImageSizes="30,45"/>
         </Case>
         <Case Value="1">
            <Image Name="rocker_switch_on.bmp" ImageSizes="30,45"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_FLIGHT_DIRECTOR_SWITCH"/>
      <Tooltip ID="TOOLTIPTEXT_AUTOPILOT_FLIGHT_DIRECTOR_SWITCH"/>
         <Cursor Type="Hand"/>
         <Click Event="TOGGLE_FLIGHT_DIRECTOR"/>
   </Mouse>
</Gauge>
